#!/bin/sh
echo "Starting kpkpostinstall.sh script..."

# make sure running as superuser
if id | grep "^uid=0(" >/dev/null 2>&1; then

  # Check and make sure the environment variables are setup
  if [ -z "$CANDLEHOME" ]; then
    echo "CANDLEHOME not set in environment, exiting..."
    exit 100
  fi

  chmod 777 $CANDLEHOME/aix513/pk/bin/kpkagent
fi

echo "Exiting kpkpostinstall.sh script..."
exit 0
